Subject: Re: What do I need
To: None <>
From: Michael Finch <rri!>
List: macbsd-general
Date: 01/12/1994 15:55:12
> Ok, I have been following this for a while and have the first release up and 
> running, but I am confused.  What do I need to install now to get to the 
> Alpha2 level that is most current?  Should I start all over and MKFS?  I 
Naw.  No mkfs needed.

> need another unix box to unzip the tars, right?  Then use the install 
> utility and "install" them.  Which kernel do I use (IIcx 5/100, apple video)
Unzip the files some how.  If you are already running, why not just cpin
the tared gziped files and un tar/zip them there.  The cx uses the
se30/II kernel.


rri! (W)          |  I like C++ because it allows (H)    |	me to use // for comments.